Subject: [core] Fwd: New Version Notification for draft-shelby-core-interfaces-00.txt

From: Zach Shelby <[email-masked]>
Date: Mon, 2 Jan 2012 16:03:19 +0200

http://www.ietf.org/id/draft-shelby-core-interfaces-00.txt

Here is a new draft that describes a model for REST interface descriptions for use with the link format, that I have been using in various contexts for a long time. Now I wanted to start developing this further in CoRE - please give it a spin in your own server design and will be glad to hear feedback and ideas. 

Regards,
Zach 

Begin forwarded message:

> From: [email-masked]
> Date: January 2, 2012 3:59:25 PM GMT+02:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-shelby-core-interfaces-00.txt
> 
> A new version of I-D, draft-shelby-core-interfaces-00.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-shelby-core-interfaces
> Revision:	 00
> Title:		 CoRE Interfaces
> Creation date:	 2012-01-02
> WG ID:		 Individual Submission
> Number of pages: 11
> 
> Abstract:
>   This document defines well-known interface descriptions for Batch,
>   Sensor, Parameter and Actuator types for use in contrained web
>   servers using the CoRE Link Format.  A short reference is provided
>   for each type that can be efficiently included in the interface
>   description attribute of the CoRE Link Format.
> 
> 
> 
> 
> The IETF Secretariat

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://www.sensinode.com
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297